Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.modelversioning.core.conditions;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Export-Package: org.modelversioning.core.conditions;
  uses:="org.eclipse.core.runtime,
   org.eclipse.emf.ecore,
   org.eclipse.emf.common.util,
   org.osgi.framework",
 org.modelversioning.core.conditions.attcorrespondences,
 org.modelversioning.core.conditions.attcorrespondences.impl,
 org.modelversioning.core.conditions.engines;uses:="org.eclipse.emf.ecore,org.eclipse.emf.common.util,org.modelversioning.core.conditions",
 org.modelversioning.core.conditions.engines.impl;
  uses:="org.eclipse.emf.ecore,
   org.modelversioning.core.conditions.engines,
   org.eclipse.ocl.ecore,
   org.eclipse.emf.common.util,
   org.eclipse.ocl.helper,
   org.modelversioning.core.conditions",
 org.modelversioning.core.conditions.impl;
  uses:="org.eclipse.emf.ecore,
   org.eclipse.emf.common.util,
   org.modelversioning.core.conditions,
   org.eclipse.emf.ecore.impl,
   org.eclipse.emf.common.notify",
 org.modelversioning.core.conditions.service,
 org.modelversioning.core.conditions.templatebindings,
 org.modelversioning.core.conditions.templatebindings.impl,
 org.modelversioning.core.conditions.templatebindings.util,
 org.modelversioning.core.conditions.util;
  uses:="org.eclipse.emf.ecore,
   org.eclipse.emf.common.notify.impl,
   org.modelversioning.core.conditions,
   org.eclipse.emf.common.notify"
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.emf.query;bundle-version="1.2.100",
 org.eclipse.emf.query.ocl;bundle-version="1.2.0",
 org.eclipse.ocl.ecore;bundle-version="1.3.0",
 org.modelversioning.core;bundle-version="1.0.0",
 org.modelversioning.core.diff;bundle-version="1.0.0"
Bundle-ActivationPolicy: lazy
